## eole-sondepiwik 1.0+1-9

=== Makefile ===
################################
# Makefile pour eole-wordpress
################################

SOURCE=sondepiwik
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-sondepiwik (1.0+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [212f783] adaptation pour lemonLDAP
  * [bd7f9be] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7f312d5] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 30 Apr 2018 12:00:00 +0200

eole-sondepiwik (1.0+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3ff0db1] ajout dep sur sondepiwik-sso

  [ EOLE Build Daemon ]
  * [bfd3bfb] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 06 Jul 2017 10:00:03 +0200

eole-sondepiwik (1.0+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [12eeccb] evolution de la sonde piwik
  * [3749cd7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0949ce5] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 27 Sep 2016 14:59:19 +0200

eole-sondepiwik (1.0+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [06e5c83] ajout id site sur piwik local
  * [65f06fd] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [eede40b] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 23 Feb 2016 14:15:04 +0100

eole-sondepiwik (1.0+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f70bffd] correction dicos
  * [dab9aee] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [410228f] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 15 Jan 2016 10:40:23 +0100

eole-sondepiwik (1.0+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [aeb5612] pb de dicos si absence de piwik
  * [be3781f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4fc3975] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 15 Jan 2016 10:27:14 +0100

eole-sondepiwik (1.0+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e52ba81] Adaptation dicos et template
  * [f1a0b46] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [05ffa4e] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 16:39:58 +0100

eole-sondepiwik (1.0+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [baeb88e] ajout du filtre sso global
  * [4e9b8e5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [87d50ce] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 10:20:15 +0100

eole-sondepiwik (1.0+1-1) envole-4-unstable; urgency=low

  * [1e31175] ajout repertoire debian

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 10:16:47 +0100

## eole-sondepiwik 1.0+2-38

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=sondepiwik
 VERSION=1.0
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sondepiwik (1.0+2-38) envole-5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1a74da8] Utiliser la bonne méthode pour tester l’initialisation de phpCAS.
  * [15a5cfb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6247b87] Benjamin Bohard: Update package since “debian/envole/1.0+2-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 16:33:29 +0100

eole-sondepiwik (1.0+2-37) envole-5-unstable; urgency=low

  [ afornerot ]
  * [24bb463] prendre en compte que la sonde est dans un contexte phpcas 1.6.1 #36072
  * [1095f7a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f2a3cde] afornerot: Update package since “debian/envole/1.0+2-36”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 15:30:16 +0200

eole-sondepiwik (1.0+2-36) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7807c7f] ajout click DNMA param element
  * [a4355ec] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0976f39] Arnaud Fornerot: Update package since “debian/envole/1.0+2-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 09:38:10 +0100

eole-sondepiwik (1.0+2-35) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [da95828] appel de la sonde par insertion d'une frame
  * [8bcaec5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6ad6e11] Arnaud Fornerot: Update package since “debian/envole/1.0+2-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Nov 2021 10:51:05 +0100

eole-sondepiwik (1.0+2-34) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [97fc033] ajout code dnma pour edispatcher et econnect
  * [4151079] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [554f9a9] Arnaud Fornerot: Update package since “debian/envole/1.0+2-33”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 29 Nov 2021 16:29:38 +0100

eole-sondepiwik (1.0+2-33) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8a1c287] ne plus verifier la validité du certificat d'envole.ac-dijon.fr
  * [9e9ac55] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b32da95] Arnaud Fornerot: Update package since “debian/envole/1.0+2-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Nov 2021 09:57:23 +0100

eole-sondepiwik (1.0+2-32) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [12376f7] suppression d'un caractère invisible dans la sonde
  * [4f17904] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [cff93f5] Arnaud Fornerot: Update package since “debian/envole/1.0+2-31”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 08 Oct 2021 09:14:15 +0200

eole-sondepiwik (1.0+2-31) envole-5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0ded973] * 52_sondepiwik.xml : ajout icônes
  * [8602bee] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5a84118] Joël Cuissinat: Update package since “debian/envole/1.0+2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Sep 2021 11:01:25 +0200

eole-sondepiwik (1.0+2-30) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [412c179] correction template
  * [ee5eb03] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f91c9ba] Arnaud Fornerot: Update package since “debian/envole/1.0+2-29”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Sep 2021 09:30:42 +0200

eole-sondepiwik (1.0+2-29) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [946d3b6] correctif sur variable sondednma_uai
  * [21dc267] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [61c086a] Arnaud Fornerot: Update package since “debian/envole/1.0+2-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 31 Aug 2021 11:10:07 +0200

eole-sondepiwik (1.0+2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [96ad628] preserver l'usage
  * [6861e7e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [373769e] Arnaud Fornerot: Update package since “debian/envole/1.0+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Jul 2021 10:09:37 +0200

eole-sondepiwik (1.0+2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a822282] preserver l'usage
  * [d82b22d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1d95ab2] Arnaud Fornerot: Update package since “debian/envole/1.0+2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Jul 2021 09:45:40 +0200

eole-sondepiwik (1.0+2-26) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [aa3c94f] prise en compte des usages dnma accueil
  * [c61b33c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f91073d] Arnaud Fornerot: Update package since “debian/envole/1.0+2-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 10:20:24 +0200

eole-sondepiwik (1.0+2-25) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0a9a2be] evolution sonde dnma
  * [488cc56] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6f5f94f] Arnaud Fornerot: Update package since “debian/envole/1.0+2-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 09:48:57 +0200

eole-sondepiwik (1.0+2-24) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [94bbb2d] correction dicos template
  * [e69fbb7] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [00bac80] Arnaud Fornerot: Update package since “debian/envole/1.0+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 23 Jun 2021 10:54:42 +0200

eole-sondepiwik (1.0+2-23) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ba4bc38] evolution sonde dnma
  * [1e9df83] Merge branch 'master' into dist/envole/5/master
  * [50b5bc5] evolution sonde dnma
  * [720ffe0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]


## eole-sondepiwik 1.0+5-3

=== debian/changelog ===
eole-sondepiwik (1.0+5-3) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [289577c] Suppression de chmod sur le répertoire queue en postinstall

  [ EOLE Build Daemon ]
  * [d3771ce] Benjamin Bohard: Update package since “debian/envole/1.0+5-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 18 Aug 2025 16:22:56 +0200

eole-sondepiwik (1.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c2be93a] evolution DNMA
  * [555e2f7] evolution DNMA
  * [92221c0] evolution DNMA
  * [00b035f] svg
  * [926297a] Merge branch 'master' into dist/envole/8/master
  * [fda33ee] postintall perm sur queue
  * [bb663f6] evolution DNMA
  * [7e20b22] Merge branch 'master' into dist/envole/8/master
  * [d8f7fef] evolution DNMA
  * [0cd4d77] evolution DNMA
  * [579a085] Merge branch 'master' into dist/envole/8/master
  * [a8787a0] evolution DNMA
  * [f2a6e95] Merge branch 'master' into dist/envole/8/master
  * [e33480f] evolution DNMA
  * [c7fce7f] Merge branch 'master' into dist/envole/8/master
  * [a3f0b03] eole28 & evolution DNMA
  * [6478ccd] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [bdab399] afornerot: Update package since “debian/envole/1.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:06:51 +0200

eole-sondepiwik (1.0+5-1) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1e31175] ajout repertoire debian
  * [4e9b8e5] Merge branch 'master' into dist/envole/4/master
  * [f1a0b46] Merge branch 'master' into dist/envole/4/master
  * [be3781f] Merge branch 'master' into dist/envole/4/master
  * [dab9aee] Merge branch 'master' into dist/envole/4/master
  * [65f06fd] Merge branch 'master' into dist/envole/4/master
  * [3749cd7] Merge branch 'master' into dist/envole/4/master
  * [3ff0db1] ajout dep sur sondepiwik-sso
  * [bd7f9be] Merge branch 'master' into dist/envole/4/master
  * [31b4f66] Merge branch 'master' into dist/envole/5/master
  * [c2fea9a] Merge branch 'master' into dist/envole/5/master
  * [7c67952] perm exec pour root sur envoleSonde.sh
  * [25b6041] Merge branch 'master' into dist/envole/5/master
  * [0d62647] Merge branch 'master' into dist/envole/5/master
  * [31c5c0d] Merge branch 'master' into dist/envole/5/master
  * [c6df324] Merge branch 'master' into dist/envole/5/master
  * [18f17b5] Merge branch 'master' into dist/envole/5/master
  * [f13f31e] Merge branch 'master' into dist/envole/5/master
  * [c843025] Merge branch 'master' into dist/envole/5/master
  * [ead45ee] Merge branch 'master' into dist/envole/5/master
  * [2477603] Merge branch 'master' into dist/envole/5/master
  * [a0241a4] Merge branch 'master' into dist/envole/5/master
  * [ff0d249] Merge branch 'master' into dist/envole/5/master
  * [d08c5f0] Merge branch 'master' into dist/envole/5/master
  * [ad5d762] Merge branch 'master' into dist/envole/5/master
  * [58e1d28] Merge branch 'master' into dist/envole/5/master
  * [578ea39] Merge branch 'master' into dist/envole/5/master
  * [67a1734] Merge branch 'master' into dist/envole/5/master
  * [331bd28] Merge branch 'master' into dist/envole/5/master
  * [c167c5c] Merge branch 'master' into dist/envole/5/master
  * [7a2ca27] Merge branch 'master' into dist/envole/5/master
  * [3ba8dc0] Merge branch 'master' into dist/envole/5/master
  * [1e9df83] Merge branch 'master' into dist/envole/5/master
  * [720ffe0] Merge branch 'master' into dist/envole/5/master
  * [e69fbb7] Merge branch 'master' into dist/envole/5/master
  * [488cc56] Merge branch 'master' into dist/envole/5/master
  * [c61b33c] Merge branch 'master' into dist/envole/5/master
  * [d82b22d] Merge branch 'master' into dist/envole/5/master
  * [6861e7e] Merge branch 'master' into dist/envole/5/master
  * [21dc267] Merge branch 'master' into dist/envole/5/master
  * [ee5eb03] Merge branch 'master' into dist/envole/5/master
  * [4f17904] Merge branch 'master' into dist/envole/5/master
  * [9e9ac55] Merge branch 'master' into dist/envole/5/master
  * [4151079] Merge branch 'master' into dist/envole/5/master
  * [8bcaec5] Merge branch 'master' into dist/envole/5/master
  * [a4355ec] Merge branch 'master' into dist/envole/5/master

  [ Daniel Dehennin ]
  * [8a7797e] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [8602bee] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [1095f7a] Merge branch 'master' into dist/envole/5/master
  * [d2535f2] Merge branch 'master' into dist/envole/8/master

  [ Benjamin Bohard ]
  * [15a5cfb] Merge branch 'master' into dist/envole/5/master

 -- afornerot <afornerot@cadoles.com>  Thu, 26 Jun 2025 11:57:11 +0200

## eole-sondepiwik 1.0+5-15

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=sondepiwik
 VERSION=1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.8
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sondepiwik (1.0+5-15) envole-8-unstable; urgency=low

  [ afornerot ]
  * [18c1b65] svg
  * [6e7e310] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [13b85f4] afornerot: Update package since “debian/envole/1.0+5-14”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 15:40:56 +0200

eole-sondepiwik (1.0+5-14) envole-8-unstable; urgency=low

  [ afornerot ]
  * [5a7c4db] reactiv envoleclicksond
  * [af1242e] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [7f327ef] afornerot: Update package since “debian/envole/1.0+5-13”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 12:09:35 +0200

eole-sondepiwik (1.0+5-13) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c81a227] change initCAS
  * [33aebfd] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [8ac01e0] afornerot: Update package since “debian/envole/1.0+5-12”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 11:19:29 +0200

eole-sondepiwik (1.0+5-12) envole-8-unstable; urgency=low

  [ afornerot ]
  * [9e12e80] fetch url by curl and no verify ssl
  * [58253a7] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [fd5cbca] afornerot: Update package since “debian/envole/1.0+5-11”

 -- afornerot <afornerot@cadoles.com>  Mon, 06 Oct 2025 14:38:52 +0200

eole-sondepiwik (1.0+5-11) envole-8-unstable; urgency=low

  [ afornerot ]
  * [990e0f1] svg
  * [53d00fd] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [e27b648] afornerot: Update package since “debian/envole/1.0+5-10”

 -- afornerot <afornerot@cadoles.com>  Fri, 26 Sep 2025 11:38:13 +0200

eole-sondepiwik (1.0+5-10) envole-8-unstable; urgency=low

  [ afornerot ]
  * [0cbfaf9] svg
  * [3face1b] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [fa4e9b9] afornerot: Update package since “debian/envole/1.0+5-9”

 -- afornerot <afornerot@cadoles.com>  Thu, 25 Sep 2025 17:04:03 +0200

eole-sondepiwik (1.0+5-9) envole-8-unstable; urgency=low

  [ afornerot ]
  * [6bdd121] dnma
  * [1e2e245] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [40a811b] afornerot: Update package since “debian/envole/1.0+5-8”

 -- afornerot <afornerot@cadoles.com>  Thu, 25 Sep 2025 12:06:51 +0200

eole-sondepiwik (1.0+5-8) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c2bb930] dnma
  * [5587671] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [6c2d067] afornerot: Update package since “debian/envole/1.0+5-7”

 -- afornerot <afornerot@cadoles.com>  Thu, 25 Sep 2025 11:11:07 +0200

eole-sondepiwik (1.0+5-7) envole-8-unstable; urgency=low

  [ afornerot ]
  * [bb69598] DNMA
  * [7be8853] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [e632c5d] afornerot: Update package since “debian/envole/1.0+5-6”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 17:20:50 +0200

eole-sondepiwik (1.0+5-6) envole-8-unstable; urgency=low

  [ afornerot ]
  * [06ef110] DNMA
  * [cb1920d] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [63e8b45] afornerot: Update package since “debian/envole/1.0+5-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 16:33:04 +0200

eole-sondepiwik (1.0+5-5) envole-8-unstable; urgency=low

  [ afornerot ]
  * [b40c44d] svg
  * [5ce5a8f] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [ab8ac26] afornerot: Update package since “debian/envole/1.0+5-4”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 13:57:01 +0200

eole-sondepiwik (1.0+5-4) envole-8-unstable; urgency=low

  [ afornerot ]
  * [a77bf76] svg
  * [1ffedaf] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [93ed6bf] afornerot: Update package since “debian/envole/1.0+5-3”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 09:41:36 +0200

=== debian/control ===
Source: eole-sondepiwik
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: sondepiwik-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour sondepiwik "EOLE".
 
Package: eole-sondepiwik
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), sondepiwik-sso, eole-client-annuaire
Description: Eolisation de l'application sondepiwik.

Package: sondepiwik-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour sondepiwik "EOLE".

## eole-sondepiwik 1.0+5-16

=== debian/changelog ===
eole-sondepiwik (1.0+5-16) envole-8-unstable; urgency=low

  [ afornerot ]
  * [36c7e24] add proxysso
  * [5cfe67a] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [d32f5e6] afornerot: Update package since “debian/envole/1.0+5-15”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 14:12:44 +0100

## eole-sondepiwik 1.0+5-17

=== debian/changelog ===
eole-sondepiwik (1.0+5-17) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6c0a846] Fichier modifié après installation

  [ afornerot ]
  * [a37ee04] permissions sur le repertoire queue
  * [20e844a] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [47c24e3] afornerot: Update package since “debian/envole/1.0+5-16”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 15:44:08 +0100
